@charset "UTF-8";
/*SP表示の際に左右に余白がつく要素を囲んでください。--------------------------------------------------------*/
.f-c-widthControl {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 12px;
}

.f-c-widthControl.f-c-widthControl--narrow {
  max-width: 740px;
}

@media screen and (min-width: 1145px) {
  .f-c-widthControl {
    padding: 0;
  }
}

.f-c-fullSizeTxtBlock,
.f-c-narrowSizeTxtBlock {
  padding: 0 14px;
}

.f-c-normalTxt {
  font-size: 14px;
  line-height: 1.6;
  margin: 16px auto 0;
}

.f-c-normalTxt + .f-c-normalTxt {
  margin-top: 12px;
}

.f-c-pageTitle {
  color: #000;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  padding: 20px 10px;
  text-align: center;
}

.f-c-pageTitle span {
  display: inline-block;
}

.f-c-caution {
  color: #000;
  font-size: 11px;
  line-height: 1.8;
  margin-bottom: 16px;
  text-align: left;
}

@media screen and (min-width: 601px) {
  /* PCレイアウトで幅100%未満、モバイルで幅100%で配置する場合に使用 */
  .f-c-narrowSizeTxtBlock {
    padding: 0;
  }

  .f-c-normalTxt {
    margin: 20px auto 0;
    font-size: 16px;
  }

  .f-c-pageTitle {
    padding: 40px 10px 50px;
  }

  .f-c-caution {
    margin-bottom: 14px;
    text-align: center;
  }

}

@media screen and (min-width: 1145px) {
  .f-c-fullSizeTxtBlock {
    padding: 0;
  }
}

/*商品詳細---------------------------------------------------------------------------------------------*/
.f-c-goodsWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
}

.f-c-goods {
  box-sizing: border-box;
  width: 80%;
  margin:0 auto 50px;
}

.f-c-goodsWrap.f-c-goodsWrap--flexible .f-c-goods {
  width: 50%;
  padding: 0 6px;
  margin: 0 0 50px;
}

.f-c-goods.is-double {
  width: 50%;
  padding: 0 6px;
  margin: 0 0 50px;
}

@media screen and (min-width: 601px) {
  .f-c-goods {
    width: 45%;
    max-width: 342px;
    padding: 10px;
    margin: 0 0 50px;
  }

  .f-c-goods.is-pcTriple {
    width: 33%;
    width: -webkit-calc(100%/3);
    width: calc(100%/3);
    padding: 10px;
    margin: 0 0 50px;
  }

  .f-c-goods.is-pcQuad {
    width: 25%;
    padding: 10px;
    margin: 0 0 50px;
  }

  .f-c-goodsWrap.f-c-goodsWrap--flexible .f-c-goods {
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
    padding: 10px;
  }
}

@media screen and (min-width: 751px) {
  .f-c-goodsWrap.f-c-goodsWrap--flexible .f-c-goods {
    width: 25%;
  }
}

.f-c-goodsPhoto {
  margin-bottom: 10px;
  text-align: center;
}

.f-c-goodsPhotoImg {
  border-radius: 10px;
}

.f-c-goodsName {
  font-size: 12px;
}

.f-c-goodsPrice {
  font-size: 18px;
  margin-bottom: 10px;
}

.f-c-goodsPriceTax {
  font-size: 12px;
  display: inline-block;
}

.f-c-goodsDescription {
  color: #787878;
  margin-bottom: 10px;
}

.f-c-cartBtn {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  -webkit-align-items:center;
  align-items: center;
}

.f-c-cartBtnSize {
  box-sizing: border-box;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-align: right;
  padding-right: 10px;
}

.f-c-cartBtnSize.f-c-cartBtnSize--short {
  width: 10%;
}

.f-c-cartBtnSize.f-c-cartBtnSize--middle {
  width: 17%;
}

.f-c-cartBtnSize.f-c-cartBtnSize--long {
  width: 25%;
}

.f-c-cartBtnAnc {
  background: #47D9C0;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  padding: 16px 0;
  text-align: center;
  width: 100%;
}

.f-c-cartBtnSize--short + .f-c-cartBtnAnc {
  width: 90%;
}

.f-c-cartBtnSize--middle + .f-c-cartBtnAnc {
  width: 83%;
}

.f-c-cartBtnSize--long + .f-c-cartBtnAnc {
  width: 75%;
}

.f-c-cartBtnAnc:hover {
  color: #fff;
}

.f-c-cartBtnAnc::before {
  content: '';
  width: 14px;
  height: 14px;
  background: url(https://cdn.super-groupies.com/images/feature/common/cart_l.svg) center bottom no-repeat;
  background-size: 14px 13px;
  display: inline-block;
  margin-right: 9px;
}

.f-c-cartBtnAnc.is-closed {
  background: #ddd;
  pointer-events: none;
}

.f-c-detailPageBtn {
  margin-bottom: 10px;
}

.f-c-detailPageBtnAnc {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  color: #656565;
  display: block;
  font-size: 12px;
  line-height: 1;
  padding: 16px 0;
  position: relative;
  text-align: center;
}

.f-c-detailPageBtnAnc:hover {
  color: #656565;
}

.f-c-detailPageBtnAnc::after {
  content: '';
  position: absolute;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin: auto;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #47D9C0;
  border-right: 2px solid #47D9C0;
}

/*受注生産について---------------------------------------------------------------------------------------------*/
.f-c-bto {
  background: #f9f9f9;
  box-sizing: border-box;
  padding: 20px 12px;
  text-align: left;
}

.f-c-btoHeading {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 14px;
}

.f-c-btoPreorderPeriod ,
.f-c-btoShippingDate {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 16px;
}

.f-c-btoNote {
  color: #656565;
  font-size: 11px;
  line-height: 18px;
  margin-bottom: 16px;
}

@media screen and (min-width: 601px) {
  .f-c-bto {
    padding: 30px 12px;
    text-align: center;
  }

  .f-c-btoPreorderPeriod ,
  .f-c-btoShippingDate {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 14px;
  }

  .f-c-btoNote {
    margin-bottom: 14px;
  }
}

/*クレジット---------------------------------------------------------------------------------------------*/
.f-c-credit {
  border: 1px solid #636363;
  color: #636363;
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
  margin: 0 auto 50px;
  padding: 14px;
  box-sizing: border-box;
}

.f-c-creditHeading {
  font-weight: bold;
}

.f-c-creditTxt a {
  text-decoration: underline;
  /* color: #636363; */
  color: #47D9C0;
}

.f-c-creditTxt a:hover {
  text-decoration: none;
}

@media screen and (min-width: 601px) {
  .f-c-credit {
    margin-bottom: 80px;
  }
}

/*================================================================================
project
================================================================================*/
.f-nintama_09_bag {
  margin-bottom: 30px;
  word-break: normal;
}

.f-nintama_09_bag img {
  width: 100%;
}

.f-nintama_09_bag-fv {
  text-align: center;
}

.f-nintama_09_bag-fvMainVis {
  display: inline-block;
  max-width: 1120px;
  width: 100%;
}

.f-nintama_09_bag-fvCopyright {
  color: #656565;
  font-size: 11px;
  line-height: 16px;
  text-align: center;
  margin-bottom: 36px;
  padding: 0 12px;
}

.f-nintama_09_bag-introOuter {
  margin: 50px auto 80px;
}

.f-nintama_09_bag-introCatch {
  color: #000;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  margin-bottom: 20px;
  text-align: center;
}

.f-nintama_09_bag-introTxt {
  color: #000;
  font-size: 14px;
  line-height: 1.6;
  text-align: center;
}

.f-nintama_09_bag-normalLink {
  color: #47D9C0;
  text-decoration: underline;
}

.f-nintama_09_bag-normalLink:hover {
  color: #47D9C0;
}

.f-nintama_09_bag-introTxt + .f-nintama_09_bag-introTxt {
  margin-top: 1em;
}

@media screen and (min-width: 601px) {
  .f-nintama_09_bag-introOuter {
    margin: 66px auto 150px;
  }

  .f-nintama_09_bag-introCatch {
    font-size: 20px;
  }

  .f-nintama_09_bag-introTxt {
    font-size: 16px;
    line-height: 1.8;
  }
}

/*---------------------------------------------------------------------------------------------*/

.f-nintama_09_bag-secHeading {
  max-width: 1120px;
  margin: 0 auto 36px;
}

.f-nintama_09_bag-secVis {
  max-width: 1120px;
  margin: 0 auto;
}

.f-nintama_09_bag-secIntroTxt {
  font-size: 16px;
  line-height: 1.7;
  margin-top: 16px;
  padding: 0 14px;
  text-align: center;
  font-weight: bold;
}

.f-nintama_09_bag-goodsDetailHeading {
  text-align: center;
  margin: 0 auto 20px;
}

.f-nintama_09_bag-copyright {
  color: #656565;
  font-size: 11px;
  line-height: 16px;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 36px;
  padding: 0 12px;
  box-sizing: border-box;
}

.f-nintama_09_bag-goodsMainBlock {
  display: block;
  align-items: center;
  justify-content: space-between;
}

.f-nintama_09_bag-goodsMainBlockImgArea {
  width: 100%;
}

.f-nintama_09_bag-goodsMainBlockAboutArea {
  width: 100%;
  margin-top: 20px;
}

.f-nintama_09_bag-normalTxt {
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}

.f-nintama_09_bag-goodsMainBlockAboutArea__img {
  margin-bottom: 20px;
}

.f-nintama_09_bag-goodsBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.f-nintama_09_bag-goods {
  box-sizing: border-box;
  width: 80%;
}

.f-nintama_09_bag-goodsBox__item {
  width: 100%;
  margin-bottom: 36px;
  box-sizing: border-box;
}

.f-nintama_09_bag-goodsBox__item:nth-of-type(2) {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
}

.f-nintama_09_bag-goodsDetailBlock {
  display: block;
  align-items: center;
  justify-content: space-between;
}

.f-nintama_09_bag-goodsDetailBlock__imgArea {
  width: 100%;
}

.f-nintama_09_bag-goodsDetailBlock__txtArea {
  width: 100%;
  margin-top: 16px;
}

.f-nintama_09_bag-decoration {
  text-align: center;
}

.f-nintama_09_bag-decoration img {
  height: 45px;
  width: auto;
}

.f-nintama_09_bag-archiveNormalTxt {
  font-size: 14px;
  line-height: 1.6;
  margin: 0 auto;
}

.f-nintama_09_bag-archiveSecHeading {
  text-align: center;
  margin-bottom: 5px;
}

.f-nintama_09_bag-archiveSecSubHeading {
  text-align: center;
  margin-bottom: 30px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}

.f-nintama_09_bag-archiveSecSubHeading > span {
  background-color: #ffff00;
}

.f-nintama_09_bag-archiveSecCatch {
  font-size: 14px;
  text-align: center;
  margin: 30px auto 20px;
}

.f-nintama_09_bag-archiveGoods {
  box-sizing: border-box;
  width: 80%;
  padding: 0 12px;
  margin: 0 auto 50px;
}

.f-nintama_09_bag-archiveCartBlock {
  display: block;
  align-items: center;
  justify-content: space-between;
}

.f-nintama_09_bag-archiveCartBlockItem {
  width: 100%;
}

.f-nintama_09_bag-archiveCartBlockItem + .f-nintama_09_bag-archiveCartBlockItem {
  margin-top: 36px;
}

.f-nintama_09_bag-archiveCartBlockItemImageBlock {
  width: 100%;
  margin-bottom: 36px;
}

.f-nintama_09_bag-archiveSurikenLine {
  text-align: center;
}

.f-nintama_09_bag-archiveSurikenLine img {
  height: 56px;
  width: auto;
}

.f-nintama_09_bag-archiveDetailABlock {
  display: block;
  justify-content: space-between;
}

.f-nintama_09_bag-archiveDetailABlockItem {
  width: 100%;
}

.f-nintama_09_bag-archiveDetailABlockItem + .f-nintama_09_bag-archiveDetailABlockItem {
  margin-top: 36px;
}

.f-nintama_09_bag-archiveDetailBBlock {
  display: block;
  justify-content: space-between;
}

.f-nintama_09_bag-archiveDetailBBlock__item {
  width: 100%;
}

.f-nintama_09_bag-archiveDetailBBlock__item + .f-nintama_09_bag-archiveDetailBBlock__item {
  margin-top: 12px;
}

.f-nintama_09_bag-archiveDetailCBlock {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 12px;
}

.f-nintama_09_bag-archiveDetailCBlock__item {
  width: calc(50% - 6px);
}

.f-nintama_09_bag-archiveDetailCBlock__item:nth-of-type(n + 3) {
  margin-top: 12px;
}

.f-nintama_09_bag-archiveDetailDBlock {
  display: block;
}

.f-nintama_09_bag-archiveDetailDBlock__firstItem {
  width: 100%;
}

.f-nintama_09_bag-archiveDetailDBlock__secondItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 12px;
}

.f-nintama_09_bag-archiveDetailDBlockSecondItem__imgArea {
  width: calc(50% - 6px);
}

.f-nintama_09_bag-archiveDetailDBlockSecondItem__txtArea {
  width: calc(50% - 6px);
  margin-left: 12px;
}

.f-nintama_09_bag-archiveDetailEBlock {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.f-nintama_09_bag-archiveDetailEBlock + .f-nintama_09_bag-archiveDetailEBlock {
  margin-top: 36px;
}

.f-nintama_09_bag-archiveDetailEBlockItem__imgArea {
  width: 50%;
  align-self: flex-start;
}

.f-nintama_09_bag-archiveDetailEBlockItem__txtArea {
  width: 47%;
}

.f-nintama_09_bag-archiveDetailFBlock {
  position: relative;
  margin: 0 auto 60px;
  padding-top: 64px;
  box-sizing: border-box;
}

.f-nintama_09_bag-archiveDetailFBlockImgArea {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 10px;
}

.f-nintama_09_bag-archiveDetailFBlockImgArea__img {
  width: calc((100% - 10px) / 2);
}

.f-nintama_09_bag-archiveDetailFBlock__othersArea {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.f-nintama_09_bag-archiveDetailFBlockTxtArea {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.f-nintama_09_bag-archiveDetailFBlockTxtArea.f-nintama_09_bag-archiveDetailFBlockTxtArea--first {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.f-nintama_09_bag-archiveDetailFBlockTxtArea.f-nintama_09_bag-archiveDetailFBlockTxtArea--second {
  margin-top: 16px;
}

.f-nintama_09_bag-archiveMsg {
  max-width: 740px;
  margin: 175px auto 100px;
}

.f-nintama_09_bag-archiveMsgBox {
  position: relative;
  background-color: #fff;
  padding: 100px 14px 36px;
  border-radius: 20px;
  box-sizing: border-box;
  border: 6px dashed #0d4008;
  text-align: center;
}

.f-nintama_09_bag-archiveMsgBox__badge {
  position: absolute;
  width: 150px;
  margin: auto;
  top: -75px;
  left: 0;
  right: 0;
  bottom: 0;
}

.f-nintama_09_bag-archiveMsgBox__title {
  font-size: 16px;
  font-weight: normal;
  line-height: 2;
}

.f-nintama_09_bag-archiveMsgBox__normalTxt {
  font-size: 13px;
  line-height: 2;
  margin: 16px auto 0;
}

.f-nintama_09_bag-archiveHandSignIcon {
  width: 200px;
}

.f-nintama_09_bag-archiveCopyright {
  color: #656565;
  font-size: 11px;
  line-height: 16px;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 36px;
  padding: 0 12px;
  box-sizing: border-box;
}

.f-nintama_09_bag-archiveSubTxt {
  padding: 0 12px;
  text-align: center;
  margin: 0 auto;
}

.f-nintama_09_bag-archiveSubTxt > .f-nintama_09_bag-normalTxt {
  text-align: left;
}

@media screen and (min-width: 601px) {
  .f-nintama_09_bag-secHeading {
    margin: 0 auto 50px;
  }

  .f-nintama_09_bag-secIntroTxt {
    font-size: 18px;
    margin-top: 30px;
  }

  .f-nintama_09_bag-goodsDetailHeading {
    margin: 0 auto 30px;
    max-width: 700px;
  }

  .f-nintama_09_bag-goodsMainBlock {
    display: flex;
  }

  .f-nintama_09_bag-goodsMainBlockImgArea {
    width: 50%;
  }

  .f-nintama_09_bag-goodsMainBlockAboutArea {
    width: 47%;
    margin-top: 0;
  }

  .f-nintama_09_bag-normalTxt {
    font-size: 16px;
  }

  .f-nintama_09_bag-normalTxt + .f-nintama_09_bag-normalTxt {
    margin-top: 12px;
  }

   .f-nintama_09_bag-goods {
    max-width: 342px;
    margin: 0 auto;
  }

  .f-nintama_09_bag-goodsBox__item {
    width: 50%;
    box-sizing: border-box;
    align-self: flex-end;
    margin-bottom: 0;
  }

  .f-nintama_09_bag-goodsBox__item:nth-of-type(2) {
    width: 47%;
  }

  .f-nintama_09_bag-topNormalTxt {
    margin: 0 auto 20px;
    font-size: 16px;
    text-align: left;
  }

  .f-nintama_09_bag-goodsDetailBlock {
    display: flex;
  }

  .f-nintama_09_bag-goodsDetailBlock__imgArea {
    width: 50%;
  }

  .f-nintama_09_bag-goodsDetailBlock__txtArea {
    width: 47%;
    margin-top: 0;
  }

  .f-nintama_09_bag-decoration img {
    height: 80px;
  }

  .f-nintama_09_bag-archivenormalTxt {
    font-size: 16px;
  }

  .f-nintama_09_bag-archivesecHeading {
    margin-bottom: 30px;
  }

  .f-nintama_09_bag-archivesecSubHeading {
    margin-bottom: 36px;
    font-size: 20px;
  }

  .f-nintama_09_bag-archiveSecCatch {
    font-size: 16px;
    margin: 36px auto 25px;
  }

  .f-nintama_09_bag-archivegoods {
    width: 100%;
    max-width: 342px;
    padding: 10px;
    margin: 0 0 50px;
  }

  .f-nintama_09_bag-archivecartBlock {
    display: flex;
    max-width: 1120px;
    margin: 0 auto;
  }

  .f-nintama_09_bag-archivecartBlockItem {
    width: 33%;
    max-width: 342px;
    padding: 10px;
  }

  .f-nintama_09_bag-archivecartBlockItem + .f-nintama_09_bag-archivecartBlockItem {
    margin-top: 0;
  }

  .f-nintama_09_bag-archivecartBlockItemImageBlock {
    width: 100%;
    margin-bottom: 20px;
  }

  .f-nintama_09_bag-archivesurikenLine img {
    height: 80px;
  }

  .f-nintama_09_bag-archiveDetailABlock {
    display: flex;
  }

  .f-nintama_09_bag-archiveDetailABlockItem {
    width: calc(33.33% - 8px);
  }

  .f-nintama_09_bag-archiveDetailABlockItem + .f-nintama_09_bag-archiveDetailABlockItem {
    margin-top: 0;
  }

  .f-nintama_09_bag-archiveDetailBBlock {
    display: flex;
  }

  .f-nintama_09_bag-archiveDetailBBlock__item {
    width: calc(50% - 12px);
  }

  .f-nintama_09_bag-archiveDetailBBlock__item + .f-nintama_09_bag-archiveDetailBBlock__item {
    margin-top: 0;
  }

  .f-nintama_09_bag-archiveDetailCBlock {
    margin-top: 24px;
  }

  .f-nintama_09_bag-archiveDetailCBlock__item {
    width: calc(25% - 18px);
  }

  .f-nintama_09_bag-archiveDetailCBlock__item:nth-of-type(n + 3) {
    margin-top: 0;
  }

  .f-nintama_09_bag-archiveDetailDBlock {
    display: flex;
    justify-content: space-between;
  }

  .f-nintama_09_bag-archiveDetailDBlock__firstItem {
    width: 50%;
  }

  .f-nintama_09_bag-archiveDetailDBlock__secondItem {
    display: flex;
    margin-top: 0px;
    width: 50%;
    word-break: break-all;
  }

  .f-nintama_09_bag-archiveDetailDBlockSecondItem__imgArea {
    width: min(64.8%, 359px);
    align-self: flex-start;
  }

  .f-nintama_09_bag-archiveDetailDBlockSecondItem__txtArea {
    width: calc(100% - min(64.8%, 359px));
    padding-left: 12px;
    margin-left: 0;
    box-sizing: border-box;
  }

  .f-nintama_09_bag-archiveDetailFBlock {
    display: flex;
    padding-top: 0;
    justify-content: space-between;
  }

  .f-nintama_09_bag-archiveDetailFBlock__othersArea {
    width: 47%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .f-nintama_09_bag-archiveDetailFBlockImgArea {
    width: 50%;
    margin: 0;
  }

  .f-nintama_09_bag-archiveDetailFBlockTxtArea.f-nintama_09_bag-archiveDetailFBlockTxtArea--first {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }

  .f-nintama_09_bag-archiveDetailFBlockTxtArea.f-nintama_09_bag-archiveDetailFBlockTxtArea--second {
    margin: 0 auto;
    width: 100%;
  }

  .f-nintama_09_bag-archiveMsg {
    max-width: 740px;
    margin: 240px auto 150px;
  }

  .f-nintama_09_bag-archiveMsgBox {
    position: relative;
    padding: 110px 0 50px;
    border-radius: 30px;
    border-width: 8px;
  }

  .f-nintama_09_bag-archiveMsgBox__badge {
    width: 170px;
    top: -90px;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .f-nintama_09_bag-archiveMsgBox__title {
    font-size: 20px;
  }

  .f-nintama_09_bag-archiveMsgBox__normalTxt {
    margin: 20px auto 0;
    font-size: 16px;
  }

  .f-nintama_09_bag-archiveHandSignIcon {
    width: 300px;
  }

  .f-nintama_09_bag-archiveSubTxt > .f-nintama_09_bag-normalTxt {
    text-align: center;
  }
}

/*================================================================================
Utility
================================================================================*/
/*margin---------------------------------------------------------------------------------------------*/
.f-u-mb-l { margin: 0 auto 80px;}
.f-u-mb-m { margin: 0 auto 50px;}
.f-u-mb-s { margin: 0 auto 36px;}
@media screen and (min-width: 601px) {
  .f-u-mb-l { margin: 0 auto 150px;}
  .f-u-mb-m { margin: 0 auto 100px;}
  .f-u-mb-s { margin: 0 auto 50px;}
}
.f-u-mt0 { margin-top: 0 !important;}
.f-u-mb0 { margin-bottom: 0 !important;}

/*width---------------------------------------------------------------------------------------------*/
.f-u-w-10 { width: 10%;}
.f-u-w-20 { width: 20%;}
.f-u-w-30 { width: 30%;}
.f-u-w-40 { width: 40%;}
.f-u-w-50 { width: 50%;}
.f-u-w-60 { width: 60%;}
.f-u-w-70 { width: 70%;}
.f-u-w-80 { width: 80%;}
.f-u-w-90 { width: 90%;}
.f-u-w-100 { width: 100%;}
@media screen and (min-width: 601px) {
  .f-u-w-pc10 { width: 10%;}
  .f-u-w-pc20 { width: 20%;}
  .f-u-w-pc30 { width: 30%;}
  .f-u-w-pc40 { width: 40%;}
  .f-u-w-pc50 { width: 50%;}
  .f-u-w-pc60 { width: 60%;}
  .f-u-w-pc70 { width: 70%;}
  .f-u-w-pc80 { width: 80%;}
  .f-u-w-pc90 { width: 90%;}
  .f-u-w-pc100 { width: 100%;}
}
/*---------------------------------------------------------------------------------------------*/
.f-u-flex { display: -webkit-box !important; display: -ms-flexbox !important; display: -webkit-flex !important; display: flex !important;}
.f-u-blockC { margin-left: auto; margin-right: auto;}
.f-u-ta-c { text-align: center !important;}
.f-u-ta-l { text-align: left !important;}
.f-u-ta-r { text-align: right !important;}
.f-u-mincho { font-family: '游明朝', 'YuMincho', '游明朝体', 'Yu Mincho', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'Kozuka Mincho Std', '小塚明朝 Std R', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;}
.f-u-fw-b { font-weight: bold !important;}
.f-u-fw-n { font-weight: normal !important;}
/*---------------------------------------------------------------------------------------------*/
@media screen and (max-width: 600px) {.f-u-pcOnly { display: none !important;}}
@media screen and (min-width: 601px) {.f-u-spOnly { display: none !important;}}
